LINUX.ORG.RU

Debootstrap, Не могу установить debian

 ,


0

1

Здравствуйте. как победить ошибку?

sudo apt-get install qemu-user-static debootstrap binfmt-support Чтение списков пакетов… Готово Построение дерева зависимостей Чтение информации о состоянии… Готово Уже установлен пакет binfmt-support самой новой версии (2.1.6-1). Уже установлен пакет debootstrap самой новой версии (1.0.78+nmu1ubuntu1.5). Уже установлен пакет qemu-user-static самой новой версии (1:2.5+dfsg-5ubuntu10.16). обновлено 0, установлено 0 новых пакетов, для удаления отмечено 0 пакетов, и 268 пакетов не обновлено.

sudo debootstrap --arch=armhf --foreign $distro $targetdir http://ftp.ru.debian.net/debian/

/usr/sbin/debootstrap: 398: cd: can't cd to http://ftp.ru.debian.net

Небось, переменная $distro или $targetdir пустая.

TeopeTuK ★★★ ()
Ответ на: комментарий от TeopeTuK

Переменные задал все. сделал sudo apt-get update перезагрузился. всё пошло.

Apophis ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.